@techreport{tor-2009-09-001,
  author = {Karsten Loesing},
  title = {Performance of Requests over the {Tor} Network},
  institution = {The Tor Project},
  number = {2009-09-001},
  year = {2009},
  month = {September},
  url = {https://research.torproject.org/techreports/torperf-2009-09-22.pdf}
}

